<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<!-- content start -->
	<div id="content">
		<div id="leftcol">
			<div id="googlead"><img src="wp-content/themes/tss/images/ad.jpg" alt="" /></div>
			
			<?php if (have_posts()) : ?>

			<?php while (have_posts()) : the_post(); ?>
	
				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
					<p class="postmetadata"><?php //the_tags('Tags: ', ', ', '<br />'); ?> <span class="posted_on">Posted on</span> <span class="posted_date"><?php the_time('M. jS') ?></span> <?php //edit_post_link('Edit', '', ' | '); ?>  <span class="comments_text"><?php comments_popup_link('No<br /> Comments &#187;', '<span class="comments">Comments</span><br /> 1', '<span class="comments">Comments</span><br /> %'); ?></span></p>
					
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<!--<small><?php the_time('F jS, Y') ?>  by <?php the_author() ?> </small>-->
	
					<div class="entry">
						<?php the_content('Read the rest of this entry &raquo;'); ?>
					</div>
	
					
				</div>
				<?php
				$post_cat = get_the_category();
				?>
				<div class="bottom"><span class="bottom_text"><strong>Posted by <span class="brown"><?=the_author_posts_link()?></span></strong> :: <strong>Category is <span class="brown"><a href="<?=get_option('home')?>/?cat=<?=$post_cat[0]->cat_ID?>"><?=$post_cat[0]->name?></a></span></strong> :: There are <span class="brown"><?=comments_number('no comments','one comment','% comments')?></span> and can add yours <strong><span class="brown"><?=comments_popup_link( 'here', 'here', 'here', 'comments-link', 'here')?></span></strong></span></div>
	
			<?php endwhile; ?>
	
			<div class="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
				<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			</div>
	
		<?php else : ?>
	
			<h2 class="center">Not Found</h2>
			<p class="center">Sorry, but you are looking for something that isn't here.</p>
			<?php get_search_form(); ?>
	
		<?php endif; ?>
			
			<div class="clear"></div>
			
			<div class="footer_ad"><img src="wp-content/themes/tss/images/ad.jpg" alt=""  /></div>
		</div>
		
		<?php get_sidebar(); ?>
	</div>
	<!-- content ends -->



<?php get_footer(); ?>
