<?php
/**
 * @package WordPress
 * @subpackage tss_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>

<!-- dynamic menus -->
<link rel="stylesheet" type="text/css" href="<?php echo get_option('home'); ?>/wp-content/themes/tss/menu/style_002.css" />
<script type="text/javascript" src="<?php echo get_option('home'); ?>/wp-content/themes/tss/menu/jquery.js"></script>
<script type="text/javascript" src="<?php echo get_option('home'); ?>/wp-content/themes/tss/menu/superfish.js"></script>
<script type="text/javascript" src="<?php echo get_option('home'); ?>/wp-content/themes/tss/menu/superfish_settings.php"></script>

</head>
<!--<body <?php //body_class(); ?>>
<div id="page">


<div id="header" role="banner">
	<div id="headerimg">
		<h1><a href="<?php //echo get_option('home'); ?>/"><?php //bloginfo('name'); ?></a></h1>
		<div class="description"><?php //bloginfo('description'); ?></div>
	</div>
</div>
<hr />-->

<body>
<div id="wrapper" style="position:relative;">
	<div id="title_description" style="position:absolute; color:#932312; font-weight:bold; font-size:25px; font-family:comic Sans MS; top:5px; left:9px;">
	<?php bloginfo('name'); ?>
	<span style="font-size:12px;"><?php bloginfo('description'); ?></span>
	</div>
	<!-- header -->
	<div id="header">
		<div id="nav">
			<?php
			global $wpdb;
			
			// get all menuitems with 1 query
			$result = @mysql_query("SELECT
					id, post_parent, post_title
				FROM
					".$wpdb->prefix."posts
				WHERE
					post_type = 'page' AND
					post_status = 'publish'
				ORDER BY
					post_parent, post_title
			");   
			
			// prepare special array with parent-child relations
			$menuData = array(
				'items' => array(),
				'parents' => array()
			);
			
			while ($menuItem = @mysql_fetch_assoc($result))
			{
				$menuData['items'][$menuItem['id']] = $menuItem;
				$menuData['parents'][$menuItem['post_parent']][] = $menuItem['id'];
			}
			// menu builder function, parentId 0 is the root
			function buildMenu($parentId, $menuData)
			{
				$html = '';
			
				if (isset($menuData['parents'][$parentId]))
				{
					if ($parentId == 0)
					{
						$html = '<ul class="sf-menu sf-js-enabled" id="suckerfishnav">';
						$html .= '<li><a href="'.get_option('home').'/">Home</a></li>';
					}
					else
						$html = '<ul>';
						
					foreach ($menuData['parents'][$parentId] as $itemId)
					{
						$html .= '<li><a href="'.get_option('home').'/?page_id='.$menuData['items'][$itemId]['id'].'">' . $menuData['items'][$itemId]['post_title']."</a>";
			
						// find childitems recursively
						$html .= buildMenu($itemId, $menuData);
			
						$html .= '</li>';
					}
					$html .= '</ul>';
				}
			
				return $html;
			}
			// output the menu
			$output = buildMenu(0, $menuData); 
			if ($output)
				echo $output;
			else
			{
					$html = '<ul class="sf-menu sf-js-enabled" id="suckerfishnav">';
					$html .= '<li><a href="'.get_option('home').'/">Home</a></li>';
					$html .= '</ul>';
					echo $html;
			} 
			?>
			<!--<ul id="navigation">
				<li><a href="<?php //echo get_option('home'); ?>/">Home</a></li>
				<?php  //wp_list_pages('sort_column=menu_order&title_li='); ?>
			</ul>-->
			<?php #if (function_exists('pixopoint_menu')) {pixopoint_menu();} ?>
		</div>
	</div>
	<!-- header ends -->